RubyGems Navigation menu

rspec_rabl 0.0.4

Provides a more declarative form of view testing for users of rabl

Gemfile
          gem 'rspec_rabl', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install rspec_rabl
  
  
  
  
  
  
  

Authors:

  • Michael Ries

Owners:

Licenses:

  • MIT

Total downloads 1,297

For this version 134

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - October 23, 2014 (9 KB)
  2. 0.0.3 - January 7, 2014 (8 KB)
  3. 0.0.2 - December 12, 2013 (8 KB)
  4. 0.0.1 - December 12, 2013 (8 KB)

Runtime Dependencies: